Installation Instructions - GeoAnalytics for Qlik Sense Server

Installation Instructions - GeoAnalytics for Qlik Sense Server

Version: November 2018 (5.14.1), Date: 2018-10-24

Contents

Introduction

Welcome to this quick guide to installing Qlik GeoAnalytics on Qlik Sense Server.

Note that you will need a Qlik LEF license to install version 5.8 or later.

Requirements

This version of GeoAnalytics works with Qlik Sense 3.2 or later and QlikView 11.2 or later. Note that Qlik Sense February 2018 requires GeoAnalytics February 2018 or later.

This version of GeoAnalytics requires .NET Framework v4.5.2 or later.

Installation

That is it, you should now be ready to use GeoAnalytics for Qlik Sense Server

Custom Installation/Shared persistence

If you have installed your Server to use different paths to resources than the standard paths. Please use the "Custom Installation" option when applying license in the GeoAnalyticsSetup.

Updating

To update your existing GeoAnalytics for Qlik Sense Server the process is very similar to how you initially installed it.

Simply select all the GeoAnalytics extensions.

Press 'Delete' in the lower left corner.

Follow the instructions in the Installation section.

After Installing/Updating

If you install the GeoAnalytics extensions as instructed but get the error "Invalid Visualization", it most likely is because Qlik Sense occasionally has problems with its cache. To resolve this issue you need to clear the browser cache, but how you do that depends on how you run Qlik Sense.

Below you will find a short step by step guide on how to clear the cache depending on how you run Qlik Sense. Terminology may differ between languages but the functionality should be the same.